
pfSense Packages - Bug #9640

FRR redistribution route maps not functional

07/19/2019 01:34 PM - Jim Pingle

Status: Resolved Start date: 07/19/2019

Priority: Normal Due date:  

Assignee: Jim Pingle % Done: 100%

Category: FRR Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version:  Affected

Architecture:

 

Description

Setting a route map on the redistribution options does not work.

In vtysh, doing a 'show' on the route map says OSPF doesn't see it.

Looks like we need to drop copies of route-maps/prefix lists/access lists in the ospfd.conf file.

History

#1 - 07/19/2019 01:38 PM - Jim Pingle

- Status changed from New to Feedback

- % Done changed from 0 to 100

Fix is in FRR pkg version 0.6.2, which will be available shortly.

#2 - 08/13/2019 08:59 AM - Jim Pingle

- Status changed from Feedback to Resolved
